
/*----------------------------------------------------------------------------------*/
/* Course Content Page Classes							                        */
/*----------------------------------------------------------------------------------*/
.wrapper .left .content .page .courselist
{
	width: 100%;
	float: left;
	margin: 30px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
}



.wrapper .left .content .page .courselist h1
{
	width: 100%;
	float: left;
	margin: 20px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	font-size: 22px;
	color: #000000;
	font-weight: 500;
	background-color: #ffffff;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom: 1px solid #cccccc;
}


.wrapper .left .content .page .courselist nav
{
	width: 100%;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.wrapper .left .content .page .courselist nav .row
{
	width: 100%;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
}

.wrapper .left .content .page .courselist nav .row a
{
	width: 100%;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
}

.wrapper .left .content .page .courselist nav .row a h1
{
	width: 100%;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	font-size: 22px;
	color: #000000;
	font-weight: 500;
	border-bottom: 1px solid #cccccc;
}



/*----------------------------------------------------------------------------------*/
/* Split Layout Breakpoints For Large Screens										*/
/* 48em = 768px, 62em = 992px                                                       */
/* Breaking mobile after common vertical tablets ~62em                              */
/*----------------------------------------------------------------------------------*/

@media (min-width: 62em) 
{
	.wrapper .left .content .page .courselist h1
	{		
		font-size: 28px;		
	}	
	
	
}